petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetDualSpace

Sets the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetDualSpace(PetscFV fvm, PetscDualSpace sp)

Not collective Many br

### Input Parameters

| fvm | - The PetscFV object Many br
| sp | - The PetscDualSpace object Many br

Many br

Note: A simple dual space is provided automatically, and the user typically will not need to override it. Many br

### See Also

PetscFVCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages